{
    "dc_identifier": "nl.gm0406.2c.2019.1012460-14",
    "dc_title": "Conformbesluiten openbaar 31 okt 2019 2019-10-31 - 14.: Collegebesluit Aanbesteding inzet buurtsportcoaches 2020-2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2019-10-31. Onderdeel: 14.: Collegebesluit Aanbesteding inzet buurtsportcoaches 2020-2021.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/231",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2019-10-31",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_dossierId": "nl.gm0406.2c.2019.1012460-14",
    "dc_externalIdentifier": "1012505",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-31",
    "foi_meetingNumber": "1012460",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "1400000000.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2019.1012460-14.doc.1",
            "dc_title": "Collegebesluit Aanbesteding inzet buurtsportcoaches 2020-2021.pdf",
            "foi_fileName": "Collegebesluit Aanbesteding inzet buurtsportcoaches 2020-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/231/documents/4616"
        }
    ]
}